<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="373b27bde145c1d720e3e6da3f350c05">
  <dict>
    <!--2023-02-11 10:01:29.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 10:01:29.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:01:29.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:01:29.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:01:29.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:01:29.000-->
    <int key="utBearType">2</int>
    <!--2023-02-11 10:01:29.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
  </dict>
</config>
